div.head{
	padding-bottom: 0.5rem;
}


h1,h2,h3,h4,h5,h6, body {
    font-family: 'NTR', serif;
	
}

.p-teluguram {
	font-family: 'Ramabhadra', serif;
	font-size: 1.5rem;
	margin: 20px;
	text-align:justify;
}

.p-teluguakaya {
	font-family: 'Akaya Telivigala', serif;
	font-size: 1.5rem;
	margin: 20px;
	text-align:center;
}

.h2-head{
	font-family: 'Ramabhadra', serif;
	margin: 20px;
}

.bg-primary{
	color:#ff5050
}

h1 {
	font-family: 'Cookie', cursive;
	text-align: center;
	font-size: 4rem;
	color: blue;
}

.card-text-bc {
	font-family: 'Slabo 27px', serif;
	font-size: 1.25rem;
	text-align: justify;
}

p, ul, li {
	font-size: 1.1rem;
}

body {
	margin: 15px;
	font-size: 1.1rem;
}


a:hover {
    text-decoration: none;
}

.row {
    padding:10px;
}

/* change the background color */
.navbar-custom {
    background-color: #c64c00;
    font-family: 'Akaya Telivigala', serif;
    font-size: 1.5rem;
}
/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text .navbar-toggler-icon {
    color: white;
    padding: 0.8rem 1rem;
}
/* change the link color and add padding for height */
.navbar-custom .navbar-nav .nav-link {
    color: red;
    padding: 0.1rem 1rem;
}
/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #ffffff;
    background-color: #ee4400; /* add background-color to active links */
}.navbar-custom {
    background-color: #ff5500;
}

/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: rgba(255,255,255,.8);
}

/* change the link color */
.navbar-custom .navbar-nav .nav-link {
    color: white;
}

/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #ffffff;
}

/* for dropdown only - change the color of droodown */
.navbar-custom .dropdown-menu {
    background-color: #ff5500;
}
.navbar-custom .dropdown-item {
    color: #ffffff;
}
.navbar-custom .dropdown-item:hover,
.navbar-custom .dropdown-item:focus {
    color: #333333;
    background-color: rgba(255,255,255,.5);
}

.navbar-custom .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-custom .navbar-toggler {
  border-color: rgb(255,255,255);
} 



.carousel .carousel-item {
	color: blue;
	
	font-size: 14px;
	text-align: center;
	overflow: hidden;
	min-height: 125px;
}
.carousel .carousel-item a {
	color: #eb7245;
}

.carousel .testimonial {	
	padding: 10px 0 10px;
	font-family: 'Cookie', sans-serif;
	font-size: 2rem;
}
.carousel .overview {	
	text-align: center;
	padding-bottom: 5px;
}
.carousel .overview b {
	color: red;
	font-size: 2rem;
	padding-bottom: 5px;
}
.carousel .star-rating i {
	font-size: 18px;
	color: #ffdc12;
}
.carousel-control-prev, .carousel-control-next {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #999;
	text-shadow: none;
	top: 4px;
}
.carousel-control-prev i, .carousel-control-next i {
	font-size: 20px;
	margin-right: 2px;
}
.carousel-control-prev {
	left: auto;
	right: 40px;
}
.carousel-control-next i {
	margin-right: -2px;
}
.carousel .carousel-indicators {
	bottom: 15px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 11px;
	height: 11px;
	margin: 1px 5px;
	border-radius: 50%;
}
.carousel-indicators li {	
	background: #e2e2e2;
	border: none;
}
.carousel-indicators li.active {		
	background: #888;		
}

.blockquote {
	color:blueviolet;
}

.blockquote-footer {
	color: olivedrab;
}

.card {
	margin-top:10px;
	border: none;
    box-shadow: 0 1px 20px 0 rgba(0,0,179,.5);
}


.card-header-custom {
	padding-left: 20px;
	font-size: 30px;
	color: white;
	background-color: darkslategrey;
	
}

label {
    color: #333;
}

.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    margin-bottom: 20px;
}

.help-block.with-errors {
    color: #ff5050;
    margin-top: 5px;
}


.our-team{
	border: 2px solid #ff3232;
	border-radius: 10px;
	text-align: center;
	margin: 10px;
	z-index: 1;
	position: relative;
}
.our-team:before,
.our-team:after{
	content: "";
	width: 100%;
	height: 104%;
	background: #ff3232;
	position: absolute;
	top: 50%;
	left: 0;
	z-index: -1;
	transform: translateY(-50%) scaleX(0.3);
	transition: all 0.3s ease 0s;
}
.our-team:after{
	width: 106%;
	left: 50%;
	transform: translate(-50%, -50%) scaleY(0.25);
}
.our-team:hover:before{ transform: translateY(-50%) scaleX(0.7); }
.our-team:hover:after{ transform: translate(-50%, -50%) scaleY(0.7); }
.our-team img{
	width: 100%;
	height: 401px;
	border-radius: 10px;
	transition: all 0.3s ease 0s;
}
.our-team .team-content{
	width: 93%;
	padding: 25px 0 10px;
	background: #ff4444;
	position: absolute;
	bottom: 50px;
	left: 50%;
	opacity: 0;
	-webkit-clip-path: polygon(0% 15%, 15% 15%, 15% 0%, 85% 0%, 85% 15%, 100% 15%, 100% 85%, 85% 85%, 85% 100%, 15% 100%, 15% 85%, 0% 85%);
	clip-path: polygon(0% 15%, 15% 15%, 15% 0%, 85% 0%, 85% 15%, 100% 15%, 100% 85%, 85% 85%, 85% 100%, 15% 100%, 15% 85%, 0% 85%);
	transform: translateX(-50%);
	transition: all 0.3s cubic-bezier(0.5, 0.2,0.1,0.9);
}
.our-team:hover .team-content{
	bottom: 10px;
	opacity: 1;
}
.our-team .title{
	font-size: 25px;
	font-weight: 600;
	color: #fff;
	letter-spacing: 1px;
	text-transform: capitalize;
	margin: 0;
}
.our-team .post{
	display: block;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.our-team .social{
	padding: 0;
	margin: 0;
	list-style: none;
}
.our-team .social li{
	display: inline-block;
	margin: 0 5px;
}
.our-team .social li a{
	display: block;
	width: 35px;
	height: 35px;
	line-height: 35px;
	border-radius: 50%;
	background: #fff;
	font-size: 20px;
	color: #ff3232;
	transition: all 0.3s ease 0s;
}
.our-team .social li a:hover{
	background: linear-gradient(to bottom,#ff3232, darkred);
	box-shadow: 0 0 0 5px rgba(255,255,255,0.3);
	color: #fff;
}
@media only screen and (max-width: 990px){
	.our-team{ margin-bottom: 30px; }
}